class_name STT_Autoload extends SceneTriggerTarget

@export var autoload_name: StringName

func get_effect_target(owner: Node) -> Object:
	return owner.get_tree().root.get_node_or_null("/root/%s" % autoload_name)
